<html><head>
	<style type="text/css" id="Mail Designer Mobile Style Sheet">
	a:link {text-decoration:none;}
		a:visited {text-decoration:none;}
		a:hover {text-decoration:none;}
		a:active {text-decoration:none;}
		@media only screen and (max-width: 580px) {
			table[class=email-body-wrap] {
				width: 320px !important;
			}
			td[class=page-bg-show-thru] {
				display: none !important;
			}
			table[class=layout-block-wrapping-table] {
				width: 320px !important;
			}
			*[class=layout-block-full-width] {
				width: 320px !important;
			}
			table[class=layout-block-column], table[class=layout-block-padded-column] {
				width: 100% !important;
			}
			table[class=layout-block-box-padding] {
				width: 100% !important;
				padding: 5px !important;
			}
			table[class=layout-block-horizontal-spacer] {
				display: none !important;
			}
			tr[class=layout-block-vertical-spacer] {
			   display: block !important;
			   height: 8px !important;}
			td[class=container-padding] {
				display: none !important;
			}
			
			*[class~=desktop-only] { display: none !important; }
			*[class~=mobile-only] { display: block !important; }
			
			.hide {
				max-height: none !important;
				display: block !important;
				overflow: visible !important;
			}
			
			
		}
	</style>
	<!--[if gte mso 9]>
 		<style type="text/css" id="Mail Designer Outlook Style">
			table.layout-block-horizontal-spacer {
				display: none !important;
			}
			table {
				mso-table-lspace:0pt; 
				mso-table-rspace:0pt;
				mso-table-bspace:0pt;
				mso-table-tspace:0pt;
				mso-padding-alt:0;
				mso-table-top:0;
				mso-table-wrap:around;
			}
			td {
				mso-cellspacing:0;
			}
		</style>
	<![endif]-->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head>

<body style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #e1e1e1;" bgcolor="#e1e1e1" >
	<table width="100%" cellspacing="0" cellpadding="0" id="page-wrap" align="center" bgcolor="#e1e1e1" style="background-color: #e1e1e1;">
		<tbody>
			<tr>
				<td>
					<table width="660" cellspacing="0" cellpadding="0" id="email-body" align="center">
						<tbody>
							<tr>
								<td width="30" >&nbsp;<!-- Left page bg show-thru --></td>
								<td width="600"  style="background-color: #ffffff;" bgcolor="#ffffff">
									<table width="600" cellspacing="0" cellpadding="0" style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" >
										<tbody>
											<tr>
												<td valign="top"  width="600">
													<table cellspacing="0" cellpadding="0"  width="600">
														<tbody><tr>
															<td width="600">
																<div >
																	<a href="http://www.dramapassion.com/newsletter/14"><img width="600" height="22" alt="" src="http://www.dramapassion.com/newsletter_content/img/facebook.png" border="0" style=""></a>
																</div>
															</td>
														</tr>
													</tbody></table>
												</td>
											</tr>
										</tbody>
									</table>
									
									<table width="600" cellspacing="0" cellpadding="0" style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td>
													<a href="http://www.dramapassion.com"><img width="600" height="81" alt=""  src="http://www.dramapassion.com/newsletter_content/img/top.png" style="-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;-moz-border-radius-topleft: 15px;-moz-border-radius-topright: 15px;border-top-left-radius: 15px;border-top-right-radius: 15px;" /></a>
												</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 16px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color: #ababab;"><b>En exclusivité pour vous, cette semaine sur Dramapassion !</b>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;text-align:center;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" style="border-bottom:solid 1px black;"><img src="http://www.dramapassion.com/newsletter_content/img/abonnement_1.png" alt="" /></td>
												<td width="10"></td>
												<td width="278" style="border-bottom:solid 1px black;"><img src="http://www.dramapassion.com/newsletter_content/img/abonnement_2.png" alt="" /></td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											<tr>
												<td width="17" height="15"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" ></td>
												<td width="10"></td>
												<td width="278" ></td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" >
													<table width="278" cellspacing="0" cellpadding="0"  style="background-color:#ffeaa3;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;">
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td width="129">
																<span style="color:#f06;font-size:12px;">Date</span><br />
																<span style="font-size:12px;">Titre</span><br />
																<span style="color:#f06;font-size:10px;">Episodes</span><br />
																<p style="font-size:10px;">Vous aimez la musique, l'humour et l'émotion ? Monstar réunit tout le meilleur des dramas musicaux pour le plaisir des yeux et des oreilles... Disponible dès à présent sur Dramapassion.com !</p>
															</td>
															<td width="129" style="text-align:center;">
																<img src="http://www.dramapassion.com/newsletter_content/14/good2.jpg" height="100" style="border: solid 3px white;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;" />
															</td>
															<td width="10" height="15"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
													</table>
												</td>
												<td width="10"></td>
												<td width="278" >
													<table width="278" cellspacing="0" cellpadding="0"  style="background-color:#edf0f4;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;">
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td width="10"  style="font-size:1px; ">&nbsp;</td>
															<td width="129">
																<span style="color:#f06;font-size:12px;">Date</span><br />
																<span style="font-size:12px;">Titre</span><br />
																<span style="color:#f06;font-size:10px;">Episodes</span><br />
																<p style="font-size:10px;">Vous aimez la musique, l'humour et l'émotion ? Monstar réunit tout le meilleur des dramas musicaux pour le plaisir des yeux et des oreilles... Disponible dès à présent sur Dramapassion.com !</p>
															</td>
															<td width="129" style="text-align:center;">
																<img src="http://www.dramapassion.com/newsletter_content/14/good2.jpg" height="100" style="border: solid 3px white;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;" />
															</td>
															<td width="10" height="15"  style="font-size:1px; ">&nbsp;</td>
														</tr>
														<tr>
															<td height="10"  style="font-size:1px; ">&nbsp;</td>
														</tr>
													</table>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											<tr>
												<td width="17" height="15"  style="font-size:1px; ">&nbsp;</td>
												<td width="278" ></td>
												<td width="10"></td>
												<td width="278" ></td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
											
											
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div style="width:300px;margin:auto;border-bottom:solid 1px black;">
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 18px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color: #f06;"><b>Good Doctor<br />
Feriez-vous confiance à un chirurgien autiste ?
</b>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566"><a href="http://www.dramapassion.com/drama/139/Good-Doctor"><img width="566" src="http://www.dramapassion.com/newsletter_content/14/good1.jpg" /></a>
													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="left"  width="566" style="font-size: 13px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;text-align:justify;"><p>N’avez-vous jamais rêvé de pouvoir changer le cours des choses ? Ne vous êtes-vous jamais dit que si c’était à refaire, vous le feriez différemment ? <i>Nine, le nouveau bébé des créateurs de l’excellent The Queen and I, vous propose cette fois de voyager dans le passé pour modifier le présent… Mais attention à l’effet papillon !</i></p><p>

Avec son intrigue brillamment ficelée et des revirements de situation savamment menés, Nine ne ressemble en rien à toutes les histoires de voyages dans le temps que vous avez pu voir jusqu’à présent et ne manquera pas de vous garder en haleine à chaque fin d’épisode !</p><p>
 
Mélodrama qui marie intelligemment mystère, amour et fantaisie, Nine voit couronné d’un superbe casting avec Lee Jin-Wook (Spy Myeongwol) et Jo Yoon-Hee (Lie to Me) en tête d’affiche. Alors, n’attendez pas de pouvoir voyager dans le temps pour le voir… Il est disponible dès aujourd’hui sur Dramapassion !
</p>


													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>©2013 Vlexhan Distribution | Dramapassion - Votre tremplin vers la vague coréenne</p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0" style="-webkit-border-bottom-right-radius: 15px;-webkit-border-bottom-left-radius: 15px;-moz-border-radius-bottomright: 15px;-moz-border-radius-bottomleft: 15px;border-bottom-right-radius: 15px;border-bottom-left-radius: 15px;background-color: #ffffff;width:100%;height:100%;">
										<tbody>
											<tr>
												<td height="20">
													&nbsp;
												</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #e1e1e1;"  bgcolor="#e1e1e1">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="60"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="20"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td valign="top" align="center"  width="566" style="font-size: 11px; font-family: Helvetica, Arial, Roboto, Droid Sans, sans-serif; color:black;"><p>Pour être sûr de recevoir nos futurs e-mails, veuillez nous ajouter à votre liste de contacts. Si cet e-mail ne s'affiche pas correctement, <a href="http://www.dramapassion.com/newsletter/14">cliquez ici</a>.<br />
<a href="http://www.dramapassion.com/desinscription">Se désabonner</a></p>

													
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
									<table width="600" cellspacing="0" cellpadding="0"  style="background-color: #ffffff;"  bgcolor="#ffffff">
										<tbody>
											<tr>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
												<td height="10"  width="566">
													<div >
													</div>
												</td>
												<td width="17"  style="font-size:1px; ">&nbsp;</td>
											</tr>
										</tbody>
									</table>
								</td>
								<td width="30" eqfixedwidth="true" >&nbsp;<!-- Right page bg show-thru --></td>
							</tr>
						</tbody>
				</td>
			</tr>
		</tbody>
	</table>
</body>
</html>